### org.jfree.layouting.input.style.keys.border

# Class BorderImageStretchType

- `java.lang.Object`
- - `org.jfree.layouting.input.style.keys.border.BorderImageStretchType`

`public class BorderImageStretchType`
`extends java.lang.Object`

Creation-Date: 23.11.2005, 12:26:51

Author:
  Thomas Morgner

  ## Field Summary

  `static CSSConstant`

  `REPEAT`

  `static CSSConstant`

  `ROUND`

  `static CSSConstant`

  `STRETCH`

## Field Details

### REPEAT

    public static final CSSConstant REPEAT

### ROUND

    public static final CSSConstant ROUND

### STRETCH

    public static final CSSConstant STRETCH